UbuntuUpdates.org

Package "update-manager"


Moved to groovy:main:updates


Name: update-manager

Description:

GNOME application that manages apt updates

Latest version: *DELETED*
Release: groovy (20.10)
Level: proposed
Repository: main

Links


Download "update-manager"


Other versions of "update-manager" in Groovy

Repository Area Version
base main 1:20.10.1
updates main 1:20.10.5

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2021-03-04 13:07:01 UTC
Moved to groovy:main:updates
No changelog for deleted or moved packages.

Version: 1:20.10.5 2021-02-15 15:06:18 UTC

  update-manager (1:20.10.5) groovy; urgency=medium

  * UpdateManager/Core/UpdateList.py: change to a regex from a static list
    of packages to be grouped under Ubuntu Base (LP: #1902025)
  * Clean up apt cache binary files left behind by tests
  * Rename meta_pkgs to ubuntu_base_pkgs to make it more clear to the
    reader which packages should be included
  * Add tests in to ensure Ubuntu base packages are not grouped when
    staged for removal (LP: #1912718)
  * Fix crash caused by adding apt package objects to a list of
    strings (LP: #1913476)

 -- William 'jawn-smith' Wilson <email address hidden> Wed, 10 Feb 2021 14:22:58 -0600

1902025 hwe kernel not scoped under \
1912718 update-manager: clicks do not toggle checkboxes for \
1913476 /usr/bin/update-manager:TypeError:/usr/bin/update-manager@118:start_update:start_available:refresh_cache:update:_make_groups:__contains__

Version: *DELETED* 2021-02-02 00:08:20 UTC
Moved to groovy:main:updates
No changelog for deleted or moved packages.

Version: 1:20.10.4 2021-01-29 14:07:16 UTC

  update-manager (1:20.10.4) groovy; urgency=medium

  * Revert to 1:20.10.1 (LP: #1912718)

 -- Julian Andres Klode <email address hidden> Fri, 29 Jan 2021 12:53:08 +0100

Source diff to previous version
1912718 update-manager: clicks do not toggle checkboxes for \

Version: 1:20.10.3 2021-01-29 01:06:17 UTC

  update-manager (1:20.10.3) groovy; urgency=medium

  * Fix crash caused by adding apt package objects to a list of
    strings (LP: #1913476)

 -- William 'jawn-smith' Wilson <email address hidden> Wed, 27 Jan 2021 14:14:43 -0600

1913476 /usr/bin/update-manager:TypeError:/usr/bin/update-manager@118:start_update:start_available:refresh_cache:update:_make_groups:__contains__



About   -   Send Feedback to @ubuntu_updates